.outside {
    margin-left: -40px;
    margin-right: -40px;

    @include media-breakpoint-up(lg) {
        margin-left: 0;
        margin-right: 0;
    }

    @include media-breakpoint-up(xl) {
        margin-left: -116px;
        margin-right: -116px;

    }
}

.card-service {
    color: $secondary;
    overflow: hidden;
    position: relative;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &__content {
        z-index: 10;
        padding: 30px 43px;
        position: relative;
    }

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__media {
        z-index: 1;
        position: relative;
        display: flex;
        justify-content: flex-end;
    }

    &__image {
        width: 240px;
        margin-top: -60px;
    }

    &__text {
        margin-bottom: 34px;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            width: 440px;
            padding: 40px 43px;
        }

        &__media {
            right: 30px;
            bottom: 0;
            position: absolute;
        }

        &__image {
            margin-top: 0;
            width: 380px;
        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__content {
            width: 560px;
            padding: 60px 0 60px 60px;
        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__media {
            right: 50px;
        }

        &__image {
            width: 530px;
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding-left: 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            padding: 104px 0 80px 0;
        }

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &__media {
            right: 150px;
        }

        &__image {
            width: 667px;
        }
    }
}

.card-original {
    color: $white;
    overflow: hidden;
    position: relative;
    background: #050303;
    border-radius: 25px;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &__content {
        z-index: 10;
        padding: 30px 43px;
        position: relative;
    }

    &__header {
        color: $white;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__media {
        z-index: 1;
        margin-top: -50px;
        position: relative;
        display: flex;
        justify-content: center;
    }

    &__image {
        max-width: 300px;
    }

    @include media-breakpoint-up(md) {

        &__content {
            width: 480px;
            padding: 40px 43px;
        }

        &__media {
            bottom: 50px;
            right: -90px;
            position: absolute;
            display: block;
        }

        &__image {
            width: 360px;
            max-width: inherit;
        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);


        &__content {
            width: 560px;
            padding: 60px 0 60px 60px;
        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__media {
            right: -290px;
            bottom: calc(50% - 360px);
        }

        &__image {
            width: 689px;
        }
    }
    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding-left: 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            width: 570px;
            padding: 104px 0 80px 0;
        }

        &__text {
            width: 530px;
        }

        &__media {
            right: 0;
            bottom: 0;
        }
    }
}

.card-learn {
    overflow: hidden;
    color: $secondary;
    position: relative;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &__content {
        z-index: 10;
        padding: 30px 43px;
        position: relative;
    }

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__media {
        z-index: 1;
        margin-top: -50px;
        margin-left: -100px;
        position: relative;
    }

    @include media-breakpoint-up(sm) {

        &__media {
            margin-left: 0;
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            width: 360px;
            padding: 40px 43px;
        }

        &__media {
            right: 0;
            bottom: 0;
            width: 90%;
            margin: 0;
            position: absolute;
        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__content {
            width: 480px;
            padding: 60px 0 60px 60px;
        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__text {
            width: 400px;
        }

        &__media {
            width: 85%;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-left: 116px;
        min-height: 738px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            width: 440px;
            padding: 104px 0 80px 0;
        }

        &__text {
            width: 370px;
        }

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &__media {
            width: 1379px;
        }
    }

}

.card-expert {
    overflow: hidden;
    color: $secondary;
    position: relative;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &__content {
        z-index: 10;
        padding: 48px 43px 30px 43px;
        position: relative;
    }

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__media {
        z-index: 1;
        padding-right: 40px;
        margin-top: -60px;
        position: relative;
        display: flex;
        justify-content: flex-end;
    }

    &__image {
        width: 240px;
    }

    &__text {
        margin-bottom: 34px;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(sm) {

        &__content {
            width: 420px;
        }

        &__media {
            right: 10px;
            bottom: 0;
            width: 230px;
            position: absolute;
            margin-top: 0;
            padding-right: 0;
        }


        &__image {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            width: 440px;
            padding: 60px 43px;
        }

        &__media {
            right: 30px;
            bottom: 0;
            width: 310px;
            position: absolute;
        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__content {
            width: 522px;
            padding: 60px 0 60px 60px;
        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__media {
            right: 50px;
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding-left: 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            padding: 104px 0 80px 0;
        }

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &__media {
            width: 439px;
            right: 162px;
        }
    }
}

.card-warranty {
    color: $white;
    overflow: hidden;
    position: relative;
    padding: 48px 43px;
    border-radius: 25px;
    background: $secondary;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        content: '';
        opacity: 0.4;
        display: block;
        position: absolute;
        background: url("../images/warranty.webp") 70% 100% no-repeat;
        background-size: cover;
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__header {
        color: $white;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__text {
        margin-bottom: 34px;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    .arrow-link {
        color: $white;
        fill: $white;

        &:hover {
            color: $white;
            fill: $white;
        }
    }

    @include media-breakpoint-up(md) {
        padding: 60px 43px;

        &:before {
            opacity: 1;
        }

        &__content {
            width: 360px;

        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        padding: 60px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__content {
            width: 522px;

        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding: 104px 116px 80px 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            width: 530px;
        }

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

    }
}

.card-technology {
    color: $secondary;
    overflow: hidden;
    position: relative;
    padding: 48px 43px 420px 43px;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    &:after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 380px;
        z-index: 1;
        content: '';
        display: block;
        position: absolute;
        background: url("../images/technology.webp") 70% 0% no-repeat;
        background-size: cover;
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__text {
        margin-bottom: 34px;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &--white {
        background: $white;
    }

    @include media-breakpoint-up(sm) {

        &:after {

        }
    }

    @include media-breakpoint-up(md) {
        padding: 60px 43px;

        &:after {
            height: auto;
            opacity: 1;
            left: 50%;
            top: 0;
        }

        &__content {
            width: 340px;

        }
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        padding: 60px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__content {
            width: 390px;

        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding: 104px 116px 80px 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            width: 522px;
        }

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

    }
}

.card-parts {
    color: $white;
    overflow: hidden;
    height: 756px;
    display: block;
    text-align: center;
    position: relative;
    padding: 48px 43px;
    border-radius: 25px;
    background: url("../images/main-cards-parts.webp") 50% 100% no-repeat;
    font-size: size-rel(14px);
    line-height: size-rel(21px);
    text-decoration: none;

    &:hover {
        color: $white;
        text-decoration: none;
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__header {
        color: $white;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__text {
        margin-bottom: size-rel(18px);

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }


    @include media-breakpoint-up(md) {
        padding: 60px 43px;
    }

    @include media-breakpoint-up(lg) {
        border-radius: 50px;
        padding: 56px;
        font-size: size-rel(19px);
        line-height: size-rel(24px);

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 756px;
        padding: 56px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

    }
}

.card-pack {
    color: $secondary;
    overflow: hidden;
    position: relative;
    padding: 48px 43px 24px 43px;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(14px);
    line-height: size-rel(21px);
    border: 1px solid $gray-300;

    &__content {
        z-index: 10;
        position: relative;
    }

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__text {
        margin-bottom: 34px;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__media {
            width: 280px;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(lg) {
        font-size: size-rel(19px);
        line-height: size-rel(24px);
        border-radius: 50px;
        padding: 0 0 0 60px;

        &__content {
            padding: 30px 30px 30px 0;
        }

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__media {
            width: 400px;
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding: 0 0 0 116px;
        font-size: size-rel(21px);
        line-height: size-rel(26px);

        &__content {
            width: 522px;
            padding-right: 0;
        }

        &__header {
            width: 370px;
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &__media {
            width: 703px;
        }
    }
}

.card-support {
    color: $secondary;
    overflow: hidden;
    position: relative;
    border-radius: 25px;
    background: $gray-200;
    font-size: size-rel(21px);
    line-height: size-rel(26px);

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(26px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    &__content {
        padding:  56px 43px 36px 43px;
    }

    &__media {
        padding: 0 20px 0 50px;
    }

    @include media-breakpoint-up(md) {

        &__header {
            font-size: size-rel(36px);
            line-height: size-rel(38px);
        }

        &__media {
            display: flex;
            justify-content: flex-end;
        }

        &__image {
            width: 550px;
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;
        padding-left: 60px;

        &__content {
            padding: 60px 0;
        }

        &__media {
            padding: 0;
            align-items: flex-end;
            flex-shrink: 0;
        }


        &__image {
            width: 440px;
        }
    }
    @include media-breakpoint-up(xl) {
        min-height: 738px;
        padding-left: 116px;

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &__content {
            padding-top: 104px;
        }

        &__image {
            width: 703px;
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.mini-card {
    height: 600px;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 25px;
    color: $secondary;
    padding: 48px 50px 50px 48px;
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;

    &:hover {
        color: $secondary;
        text-decoration: none;
        text-decoration: none;
    }

    &__title {
        font-weight: 700;

        margin-bottom: 13px;
        font-size: size-rel(28px);
        line-height: size-rel(31px);
    }

    &__text {
        max-width: 280px;
        margin: 0 auto 13px auto;
        font-size: size-rel(21px);
        line-height: size-rel(26px);
    }

    &__link {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &--border {
        border: 1px solid $gray-300;
    }

    &--one {
        background-position: 100% 100%;
    }

    &--two {
    }

    &--four {
        color: $white;
        text-decoration: none;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &--five {
        background-position: 50% 100%;
    }

    &--six {
        background-position: 50% 100%;
    }

    &--seven {
        background-size: 130% auto;
        background-position: 100% 100%;
    }

    &--white {
        color: $white;

        &:hover {
            color: $white;
        }
    }


    @include media-breakpoint-up(lg) {
        height: 500px;
        padding: 48px 40px 50px 40px;

        &__title {
            font-size: size-rel(32px);
            line-height: size-rel(38px);
        }

        &__text {
            max-width: inherit;
        }

        &--one {
            background-position: 80% 100%;
        }

        &--seven {
            background-size: cover;
            background-position: 50% 100%;
        }
    }

    @include media-breakpoint-up(xl) {
        height: 580px;

        &__title {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }

        &--one {
            background-position: 50% 100%;
        }
    }
}
